.footer{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 170px;
  background-color: #f2f2f2;
  border-radius: 0 0 15px 15px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
}

.footer__title{
  font-size: 14px;
  color: #747474;
  text-transform: uppercase;
  margin: 10px 0 10px 0;
}

@media screen and (min-width: 810px){

  .footer{
    height: 120px;
    justify-content: space-around;
    flex-direction: row;
  }
  .footer__title{
    font-size: 18px;
    margin-left: 50px;
  }
}
